Uploaded image for project: 'Drools'
  1. Drools
  2. DROOLS-967

Update the managed version of org.apache.aries.blueprint.noosgi in test dependencies and re-enable all of the kie-aries-blueprint tests

    XMLWordPrintable

Details

    • Enhancement
    • Status: Resolved (View Workflow)
    • Minor
    • Resolution: Done
    • None
    • 6.4.0.Final, 7.0.0.Beta1
    • None
    • None
    • Low
    • NEW
    • NEW

    Description

      All of the unit tests in kie-aries-blueprint are ignored with the message to re-enable them once org.apache.aries.blueprint.noosgi 1.0.1 is out. As of right now the latest version of Blueprint noosgi is 1.1.0.

      Since the enforcer plugin ensures that all dependencies are managed, we just need to update the managed version and then re-enable the code for adding the namespace handler and unit tests.

      Attachments

        Issue Links

          Activity

            People

              psiroky_jira Petr Široký (Inactive)
              reynoldsm88 Michael Reynolds (Inactive)
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: